RubyGems Navigation menu

Dependências Reversas para jekyll-localization Latest version of the following gems require jekyll-localization

Total de downloads 49.550

Desta versão 4.025

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: